%form: kiban_ab_form_14.tex ; user: kiban_ab_14_travels.tex
%========== S-1-7 基盤研究(A,B)(一般) =========
%===== p. 14 旅費等の明細 =============
\section{旅費等の明細}
\KLBeginSinglePage{14}{}
%frame: f12_travel_misc_AB
%f: 2007-09-01 Taku
\begingroup
  \setlength{\tabcolsep}{2pt}
  \begin{\KLBudgetTableFontSize}
	\setlength{\KLCella}{76pt}	% for item
	\setlength{\KLCellb}{33.5pt}	% for cost
	\setlength{\KLCellc}{33.5pt}% for other costs
	\setlength{\KLCelld}{32pt}	% for sum
	\setlength{\KLCelle}{76pt}	% for gratitude and other items
	
	\setcounter{KLYearCount}{1}
	
	\KLNoMarginMinipage{43}{712}{566}{
%	\KLNoMarginMinipage{\KLLeftEdge}{710}{566}{
		\begingroup
			\setlength{\tabcolsep}{0pt}%
			\begin{tabular}[t]{p{33.8pt}>{\KLCC}>{\KLCC}p{78pt}>{\KLCR}p{34pt}>{\KLCC}p{79pt}>{\KLCR}p{33.5pt}>{\KLCC}p{78pt}>{\KLCR}p{34.5pt}>{\KLCC}p{80pt}>{\KLCR}p{32pt}}
%				\KLJFY{\１年目J}
				&
				\KLBudgetMiniTabular{KLdomestic}{\KLCella}{\KLCellb}{
					%begin 国内旅費１年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					\国内旅費１年目
					%end 国内旅費１年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
				}
				&
				\KLBudgetMiniTabular{KLforeign}{\KLCella}{\KLCellb}{
					%begin 外国旅費１年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					\外国旅費１年目
					%end 外国旅費１年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
				}
				&
				\KLBudgetMiniTabular{KLgratitude}{\KLCelle}{\KLCellb}{
					%begin 謝金等１年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					\謝金等１年目
					%end 謝金等１年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
				}
				&
				\KLBudgetMiniTabular{KLmisc}{\KLCelle}{\KLCellc}{
					%begin その他１年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					\その他１年目
					%end その他１年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
				}
				\\

				\KLShouKeiLine{2-9}%----------------------------------

				& 計 & \KLMiniSum{KLdomestic}
				& 計  & \KLMiniSum{KLforeign}
				& 計  & \KLMiniSum{KLgratitude}
				& 計  & \KLMiniSum{KLmisc}
				\\
				\hline%====================================================

				\stepcounter{KLYearCount}
				\ifthenelse{\value{KLYearCount} > \value{KLMaxYearCount}}{%
				}{%
					\KLJFY{\２年目J}
					&		
					\KLBudgetMiniTabular{KLdomestic}{\KLCella}{\KLCellb}{
						%begin 国内旅費２年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\国内旅費２年目
						%end 国内旅費２年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					&
					\KLBudgetMiniTabular{KLforeign}{\KLCella}{\KLCellb}{
						%begin 外国旅費２年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\外国旅費２年目
						%end 外国旅費２年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					&
					\KLBudgetMiniTabular{KLgratitude}{\KLCelle}{\KLCellb}{
						%begin 謝金等２年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\謝金等２年目
						%end 謝金等２年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					&
					\KLBudgetMiniTabular{KLmisc}{\KLCelle}{\KLCellc}{
						%begin その他２年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\その他２年目
						%end その他２年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					\\
					\KLShouKeiLine{2-9}
					& 計 & \KLMiniSum{KLdomestic} 
					& 計  & \KLMiniSum{KLforeign}
					& 計  & \KLMiniSum{KLgratitude}
					& 計  & \KLMiniSum{KLmisc}
					\\
					\hline%====================================================
				}

				\stepcounter{KLYearCount}
				\ifthenelse{\value{KLYearCount} > \value{KLMaxYearCount}}{%
				}{%
					\KLJFY{\３年目J}
					&		
					\KLBudgetMiniTabular{KLdomestic}{\KLCella}{\KLCellb}{
						%begin 国内旅費３年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\国内旅費３年目
						%end 国内旅費３年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					&
					\KLBudgetMiniTabular{KLforeign}{\KLCella}{\KLCellb}{
						%begin 外国旅費３年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\外国旅費３年目
						%end 外国旅費３年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					&
					\KLBudgetMiniTabular{KLgratitude}{\KLCelle}{\KLCellb}{
						%begin 謝金等３年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\謝金等３年目
						%end 謝金等３年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					&
					\KLBudgetMiniTabular{KLmisc}{\KLCelle}{\KLCellc}{
						%begin その他３年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\その他３年目
						%end その他３年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					\\
					\KLShouKeiLine{2-9}
					& 計 & \KLMiniSum{KLdomestic} 
					& 計  & \KLMiniSum{KLforeign}
					& 計  & \KLMiniSum{KLgratitude}
					& 計  & \KLMiniSum{KLmisc}
					\\
					\hline%====================================================
				}

				\stepcounter{KLYearCount}
				\ifthenelse{\value{KLYearCount} > \value{KLMaxYearCount}}{%
				}{%
					\KLJFY{\４年目J}
					&		
					\KLBudgetMiniTabular{KLdomestic}{\KLCella}{\KLCellb}{
						%begin 国内旅費４年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\国内旅費４年目
						%end 国内旅費４年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					&
					\KLBudgetMiniTabular{KLforeign}{\KLCella}{\KLCellb}{
						%begin 外国旅費４年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\外国旅費４年目
						%end 外国旅費４年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					&
					\KLBudgetMiniTabular{KLgratitude}{\KLCelle}{\KLCellb}{
						%begin 謝金等４年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\謝金等４年目
						%end 謝金等４年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					&
					\KLBudgetMiniTabular{KLmisc}{\KLCelle}{\KLCellc}{
						%begin その他４年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\その他４年目
						%end その他４年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					\\
					\KLShouKeiLine{2-9}
					& 計 & \KLMiniSum{KLdomestic} 
					& 計  & \KLMiniSum{KLforeign}
					& 計  & \KLMiniSum{KLgratitude}
					& 計  & \KLMiniSum{KLmisc}
					\\
					\hline%====================================================
				}

				\stepcounter{KLYearCount}
				\ifthenelse{\value{KLYearCount} > \value{KLMaxYearCount}}{%
				}{%
					\KLJFY{\５年目J}
					&		
					\KLBudgetMiniTabular{KLdomestic}{\KLCella}{\KLCellb}{
						%begin 国内旅費５年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\国内旅費５年目
						%end 国内旅費５年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					&
					\KLBudgetMiniTabular{KLforeign}{\KLCella}{\KLCellb}{
						%begin 外国旅費５年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\外国旅費５年目
						%end 外国旅費５年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					&
					\KLBudgetMiniTabular{KLgratitude}{\KLCelle}{\KLCellb}{
						%begin 謝金等５年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\謝金等５年目
						%end 謝金等５年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					&
					\KLBudgetMiniTabular{KLmisc}{\KLCelle}{\KLCellc}{
						%begin その他５年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
						\その他５年目
						%end その他５年目　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
					}
					\\
					\KLShouKeiLine{2-9}
					& 計 & \KLMiniSum{KLdomestic} 
					& 計  & \KLMiniSum{KLforeign}
					& 計  & \KLMiniSum{KLgratitude}
					& 計  & \KLMiniSum{KLmisc}
					\\
					\hline%====================================================
				}
				
			\end{tabular}
		\endgroup
	}
  \end{\KLBudgetTableFontSize}
\endgroup

\KLEndSinglePage
%U:%====== end of page =====================================

